=== debian/changelog ===
sphinx (1.8.5-7ubuntu3) focal; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Apr 2020 19:59:36 -0700

sphinx (1.8.5-7ubuntu2) focal; urgency=medium

  * Make Sphinx' documentation use HTML 5 instead of XHTML, to fix WebKitGTK
    parsing errors with shared-mime-info ≥ 0.11 (LP: #1871610).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 08 Apr 2020 20:02:54 +0300

sphinx (1.8.5-7ubuntu1) focal; urgency=medium

  * Restore changes to workaround webkitgtk/js being buggy on ppc/s390x
    see https://bugs.webkit.org/show_bug.cgi?id=209337 for details about
    the current issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Mar 2020 16:01:31 +0100

sphinx (1.8.5-7) unstable; urgency=medium

  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.
  * Update to debhelper compat level 12.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 14:33:53 +0300

sphinx (1.8.5-6) unstable; urgency=medium

  * Update dh_sphinxdoc for the new searchindex.js loading scheme
    (closes: #953567).
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Mar 2020 12:11:42 +0300

sphinx (1.8.5-5) unstable; urgency=medium

  * Make sphinx-common provide dh-sequence-sphinxdoc (closes: #946899).
  * Drop python-sphinxcontrib.websupport from autopkgtest dependencies,
    to allow for its removal.
  * Backport upstream patch to fix crashes with docutils 0.16.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Jan 2020 17:01:00 +0300

sphinx (1.8.5-4) unstable; urgency=medium

  * Remove extra underscore character from debian/sphinx-doc.doc-base.
  * Run sphinx-doc autopkgtest on all architectures again (bug #931807 has
    been fixed).
  * Stop installing static files for websupport. These files are already
    shipped by python[3]-sphinxcontrib.websupport, and there is no need to
    have them in all -doc packages that do not use websupport.
  * Backport upstream patch to fix spaces being added to hyphenated words
    with text writer (closes: #944331).
  * Add some generated files to debian/clean.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Dec 2019 14:18:02 +0300

sphinx (1.8.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * Suggest texlive-plain-generic instead of texlive-generic-extra.
    The latter package is no longer built, and iftex.sty is now shipped by
    the former package.
  * Backport upstream patch to fix test failure with docutils 0.15.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Aug 2019 22:08:42 +0300

sphinx (1.8.5-2) unstable; urgency=medium

  * Update debian/.gitlab-ci.yml to use salsa-pipeline.
  * Add a patch to make generated download links reproducible.
  * Skip sphinx-doc autopkgtest on ppc64el and s390x (because of #931807).
    Based on a change applied by Dimitri John Ledkov in Ubuntu.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jul 2019 17:40:25 +0300

sphinx (1.8.5-1) experimental; urgency=medium

  * New upstream release.
  * Drop reproducible_graphviz.diff, a better fix was applied upstream.
  * Refresh skip_tests_network.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2019 18:40:56 +0300
