## sphinx 1.8.5-7ubuntu3%2B9.0trisquel1

=== debian/changelog ===
sphinx (1.8.5-7ubuntu3+9.0trisquel1) etiona; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Oct 2020 16:56:19 +0000
