=== debian/changelog ===
sphinx (2.4.3-2) unstable; urgency=medium

  * Simplify debian/patches/html5_docs.diff for the new release.
  * Break python3-breathe < 4.13 (closes: #955569).
  * Backport two upstream patches to fix performance issues because of
    debug calls.
  * Clean up debian/clean, remove files no longer present upstream.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Apr 2020 16:07:18 +0300

sphinx (2.4.3-1) experimental; urgency=medium

  * New upstream release.
  * Update to debhelper compat level 12.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Feb 2020 12:03:03 +0300

sphinx (2.4.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh patches for the new release.
  * Depend on python3-typed-ast to make the tests pass with Python 3.7.
  * dh_sphinxdoc: Add support for script tags without type="text/javascript".
  * dh_sphinxdoc: Do not warn about sidebar.js file.
  * Update numbers in debian/jstest/run-tests for the new release.

  [ Michael R. Crusoe ]
  * Mark the -doc and -common binary packages as Multi-Arch: foreign.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 17 Feb 2020 11:59:57 +0300

sphinx (2.3.1-1) experimental; urgency=medium

  [ Christoph Berg ]
  * New upstream version 2.2.0.
  * Remove obsolete patches: no_require_websupport.diff,
    python2_test_get_module_source.diff, reproducible_download.diff,
    docutils_0.15.diff, remove_websupport_assets.diff.

  [ Dmitry Shachnev ]
  * New upstream version 2.3.1 (closes: #944913).
  * Drop no_spaces_in_hyphenated_words.diff, applied in the new release.
  * Drop debian/patches/python2_tests_import_hack.diff, this version of
    Sphinx no longer supports Python 2.
  * Refresh other patches.
  * Drop Python 2 support from packaging.
  * Update dependencies according to upstream setup.py:
    - Bump required docutils version to 0.12.
    - Bump required requests version to 2.5.0.
    - Remove six from dependencies.
    - Remove mock from tests dependencies.
  * Patch out references to sphinxcontrib modules.
  * Skip tests that require sphinxcontrib.jsmath module.
  * Update dh_sphinxdoc for the new searchindex.js loading scheme.
  * Use packaged MathJax for sphinx-doc.
  * Build-Depend on and suggest fonts-freefont. The LaTeX writer now uses
    this font for xelatex and lualatex.
  * Update numbers in debian/jstest/run-tests for the new release.
  * Skip tests that require sphinxcontrib.serializinghtml module (they were
    run only during autopkgtest).
  * Move sphinxcontrib modules to extras_require.
  * Move python3-lib2to3 from Depends to Suggests.
  * Update the Homepage field to use https.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Feb 2020 14:15:40 +0300

sphinx (1.8.5-9) unstable; urgency=medium

  * Drop two python2 patches, no longer needed.
  * jstest: Enable writing console messages to stdout.
  * Make Sphinx' documentation use HTML 5 instead of XHTML, to fix WebKitGTK
    parsing errors with shared-mime-info ≥ 0.11 (LP: #1871610).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Apr 2020 15:36:45 +0300

sphinx (1.8.5-8) unstable; urgency=medium

  * Drop Python 2 support; Closes: #938528

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 12:40:09 -0400
