=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Homepage: http://sphinx-doc.org/
+Homepage: https://www.sphinx-doc.org/
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dh-python (>= 3.20180313~),
                      dpkg-dev (>= 1.17.14),
                      dvipng,
+                     fonts-freefont-otf,
                      graphviz,
                      imagemagick-6.q16,
                      libjs-jquery (>= 1.4),
@@ -18,20 +18,19 @@
                      python3-alabaster (>= 0.7),
                      python3-all (>= 3.3.3-1~),
                      python3-babel (>= 1.3),
-                     python3-docutils (>= 0.11),
+                     python3-docutils (>= 0.12),
                      python3-html5lib,
                      python3-imagesize,
                      python3-jinja2 (>= 2.3),
                      python3-lib2to3,
-                     python3-mock,
                      python3-packaging,
                      python3-pygments (>= 2.1.1),
                      python3-pytest,
-                     python3-requests (>= 2.4.0),
+                     python3-requests (>= 2.5.0),
                      python3-setuptools,
-                     python3-six (>= 1.5),
                      python3-sphinxcontrib.websupport <!nodoc>,
                      python3-stemmer,
+                     python3-typed-ast,
                      texinfo,
                      texlive-fonts-recommended,
                      texlive-latex-extra,
@@ -45,15 +44,16 @@
 Package: python3-sphinx
 Architecture: all
 Depends: python3-distutils,
-         python3-lib2to3,
          sphinx-common (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: make, python3-pil
 Suggests: dvipng,
+          fonts-freefont-otf,
           imagemagick-6.q16,
           latexmk,
           libjs-mathjax,
+          python3-lib2to3,
           python3-sphinx-rtd-theme,
           python3-stemmer,
           sphinx-doc,
@@ -61,7 +61,7 @@
           texlive-latex-extra,
           texlive-latex-recommended,
           texlive-plain-generic
-Breaks: python3-sphinxcontrib.websupport (<< 1.1.2)
+Breaks: python3-breathe (<< 4.13), python3-sphinxcontrib.websupport (<< 1.1.2)
 Description: documentation generator for Python projects (implemented in Python 3)
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
@@ -79,6 +79,7 @@
 
 Package: sphinx-common
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-sphinxdoc (= ${source:Version}), ${misc:Depends}
 Recommends: python3-sphinx
 Conflicts: python-sphinx (<< 1.1)
@@ -95,9 +96,10 @@
 Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Conflicts: python-sphinx (<< 1.1)
 Replaces: python-sphinx (<< 1.1)
-Depends: docutils-doc, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: docutils-doc, libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation generator for Python projects - documentation
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
