=== debian/rules ===
--- 
+++ 
@@ -45,9 +45,6 @@
 	mkdir -p $(debroot)/usr/share/sphinx/search/
 	cd $(debroot) && mv -t usr/share/sphinx/search/ \
 		.$(py3_libdir)/sphinx/search/non-minified-js
-	cd $(debroot)$(py3_libdir)/sphinx/ && \
-		rm -rf templates/ texinputs/ themes/ ext/autosummary/templates/ \
-			search/non-minified-js/
 	set -e -x; \
 	cd $(debroot) && \
 		for lang in $(locales); \
