=== debian/tests/control ===
Tests: python3-sphinx
Depends: dvipng,
         fonts-freefont-otf,
         graphviz,
         imagemagick-6.q16,
         librsvg2-bin,
         python3-all,
         python3-html5lib,
         python3-pytest,
         python3-sphinx,
         python3-sphinxcontrib.websupport,
         python3-sqlalchemy (>= 0.9),
         python3-stemmer,
         python3-typed-ast,
         python3-whoosh,
         python3-xapian,
         texinfo,
         texlive-fonts-recommended,
         texlive-latex-extra,
         texlive-luatex,
         texlive-xetex

Tests: sphinx-doc
Depends: gir1.2-webkit2-4.0 (>= 2.10), python3-gi, sphinx-doc, xauth, xvfb
Restrictions: allow-stderr
