=== debian/changelog ===
sphinx (3.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crashes when documenting extension modules (closes: #966983).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 14 Aug 2020 14:06:07 +0300

sphinx (3.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Fix day-of-week for changelog entry 0.6.1-1.

  [ Dmitry Shachnev ]
  * Merge 2.4.3-5 upload from unstable.
  * Make dh_sphinxdoc generate stricter dependencies on libjs-sphinxdoc.
  * New upstream release.
  * Refresh patches for the new release.
  * Update numbers in debian/jstest/run-tests for the new release.
  * Remove python3-typed-ast from Build-Depends and tests dependencies,
    now that we no longer need to test with Python 3.7.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Aug 2020 14:41:55 +0300

sphinx (3.1.2-1) experimental; urgency=medium

  * Bump python3-breathe Breaks to 4.15 (closes: #963653).
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Jul 2020 21:57:28 +0300

sphinx (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jun 2020 14:26:39 +0300

sphinx (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Specify Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Jun 2020 20:27:18 +0300

sphinx (3.0.4-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - html5_docs.diff
    - no_evaluate_debug.diff
    - no_debug.diff
    - autodoc_skip_mocked.diff
  * Refresh and rebase other patches.
  * Update numbers in debian/jstest/run-tests for the new release.
  * Update the package description.
    - Recommend build-depending on the new sphinx virtual package.
  * Add a patch to use packaged intersphinx inventory for Python API.
    - Also make sphinx-doc depend on python3-doc.
  * Update to debhelper compat level 13.
  * Stop excluding test_websupport.py which no longer exists.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jun 2020 13:08:36 +0300

sphinx (2.4.3-5) unstable; urgency=medium

  * dh_sphinxdoc improvements:
    - Make defer attribute of searchindex.js optional (closes: #966979).
    - Allow for trailing whitespace in script src attribute, it is allowed
      by the HTML specification.
    - Add support for symlinking language_data.js for English (see #964013).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Aug 2020 21:52:28 +0300

sphinx (2.4.3-4) unstable; urgency=medium

  * Update autodoc_skip_mocked.diff to use safe_getattr instead of plain
    getattr (based on upstream PR #7520). See #959558.
  * Update the package description.
    - Recommend build-depending on the new sphinx virtual package.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Jun 2020 11:32:20 +0300

sphinx (2.4.3-3) unstable; urgency=medium

  * Break python3-sphinx-celery < 2.0.0 (closes: #958985).
  * Export http_proxy=http://127.0.0.1:9/ when running the autopkgtest.
  * Make autodoc skip mocked objects (closes: #959558).
  * Stop using alternatives, ship /usr/bin/sphinx-* symlinks directly.
  * Make python3-sphinx provide sphinx virtual package (see #961206).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 May 2020 11:51:15 +0300
