=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://www.sphinx-doc.org/
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python (>= 3.20180313~),
                      dpkg-dev (>= 1.17.14),
                      dvipng,
@@ -18,6 +18,7 @@
                      python3-alabaster (>= 0.7),
                      python3-all (>= 3.3.3-1~),
                      python3-babel (>= 1.3),
+                     python3-doc <!nodoc>,
                      python3-docutils (>= 0.12),
                      python3-html5lib,
                      python3-imagesize,
@@ -30,13 +31,13 @@
                      python3-setuptools,
                      python3-sphinxcontrib.websupport <!nodoc>,
                      python3-stemmer,
-                     python3-typed-ast,
                      texinfo,
                      texlive-fonts-recommended,
                      texlive-latex-extra,
                      texlive-latex-recommended,
                      texlive-luatex,
                      texlive-xetex
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx
@@ -61,8 +62,12 @@
           texlive-latex-extra,
           texlive-latex-recommended,
           texlive-plain-generic
-Breaks: python3-breathe (<< 4.13), python3-sphinxcontrib.websupport (<< 1.1.2)
-Description: documentation generator for Python projects (implemented in Python 3)
+Provides: sphinx (= ${binary:Version})
+Breaks: python3-breathe (<< 4.15),
+        python3-sphinx-celery (<< 2.0.0),
+        python3-sphinxcontrib.websupport (<< 1.1.2)
+Conflicts: python-sphinx
+Description: documentation generator for Python projects
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
  .
@@ -75,7 +80,9 @@
     - automatic testing of code snippets,
     - including docstrings from Python modules.
  .
- This package includes Python 3 modules.
+ Build-depend on sphinx if your package uses /usr/bin/sphinx-*
+ executables. Build-depend on python3-sphinx if your package uses
+ the Python API (for instance by calling python3 -m sphinx).
 
 Package: sphinx-common
 Architecture: all
@@ -99,7 +106,11 @@
 Multi-Arch: foreign
 Conflicts: python-sphinx (<< 1.1)
 Replaces: python-sphinx (<< 1.1)
-Depends: docutils-doc, libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: docutils-doc,
+         libjs-mathjax,
+         python3-doc,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: documentation generator for Python projects - documentation
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
