=== debian/tests/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
          python3-sphinxcontrib.websupport,
          python3-sqlalchemy (>= 0.9),
          python3-stemmer,
-         python3-typed-ast,
          python3-whoosh,
          python3-xapian,
          texinfo,
