=== debian/changelog ===
sphinx (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop pygments_2.7.diff, included in the new release.
  * Refresh other patches.
  * Remove python3-sphinx.lintian-overrides, not needed with Lintian 2.92.
  * Add test_raises_for_invalid_status to skip_tests_network.diff.
  * Replace no_require_setuptools.diff with a debian/py3dist-overrides file.
    That is a more compact way to specify that we do not need setuptools.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Nov 2020 20:05:30 +0300

sphinx (3.2.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop no_snowballstemmer.diff and use python3-snowballstemmer as
    upstream does, now that it is properly packaged.
  * Backport upstream commit to make the tests pass with Pygments 2.7.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Oct 2020 20:13:16 +0300
