=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://www.sphinx-doc.org/
 Build-Depends: debhelper-compat (= 13)
@@ -29,8 +29,8 @@
                      python3-pytest,
                      python3-requests (>= 2.5.0),
                      python3-setuptools,
+                     python3-snowballstemmer (>= 1.1),
                      python3-sphinxcontrib.websupport <!nodoc>,
-                     python3-stemmer,
                      texinfo,
                      texlive-fonts-recommended,
                      texlive-latex-extra,
@@ -39,8 +39,8 @@
                      texlive-xetex
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
 
 Package: python3-sphinx
 Architecture: all
@@ -56,7 +56,6 @@
           libjs-mathjax,
           python3-lib2to3,
           python3-sphinx-rtd-theme,
-          python3-stemmer,
           sphinx-doc,
           texlive-fonts-recommended,
           texlive-latex-extra,
