=== debian/changelog ===
sphinx (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Dec 2020 11:47:43 +0300

sphinx (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patches for the new release.
  * Use packaged inventory from python-requests-doc.
  * Stop exporting http_proxy for the python3-sphinx autopkgtest.
    It breaks linkcheck tests which start a local HTTP server thread.
    - Do not skip test_raises_for_invalid_status anymore.
    - Skip test_build_sphinx_return_nonzero_status. It fails if trying to
      access localhost.unexistentdomain results in 503 Server Error from
      the proxy server.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Dec 2020 15:16:26 +0300
