## sphinx 3.4.2

=== debian/changelog ===
sphinx (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump upstream copyright years in debian/copyright.
  * Update debian/watch to version 4.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Jan 2021 20:17:45 +0300
