## sphinx 3.4.3

=== debian/changelog ===
sphinx (3.4.3-2) unstable; urgency=medium

  * dh_sphinxdoc: Fix the script tag regex used in singlehtml detection
    (closes: #983858).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Mar 2021 21:40:25 +0300

sphinx (3.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 08 Jan 2021 20:11:19 +0300
