=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      libjs-underscore,
                      librsvg2-bin,
                      perl,
+                     python-requests-doc <!nodoc>,
                      python3-alabaster (>= 0.7),
                      python3-all (>= 3.3.3-1~),
                      python3-babel (>= 1.3),
@@ -38,7 +39,7 @@
                      texlive-luatex,
                      texlive-xetex
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
 
@@ -107,6 +108,7 @@
 Replaces: python-sphinx (<< 1.1)
 Depends: docutils-doc,
          libjs-mathjax,
+         python-requests-doc,
          python3-doc,
          ${misc:Depends},
          ${sphinxdoc:Depends}
