## sphinx 3.5.4

=== debian/changelog ===
sphinx (3.5.4-2) unstable; urgency=medium

  * dh_sphinxdoc: Use the last definition of DOCUMENTATION_OPTIONS, if
    there are several of them.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Aug 2021 22:05:35 +0300

sphinx (3.5.4-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Apr 2021 15:16:49 +0300

sphinx (3.5.3-1) experimental; urgency=medium

  * New upstream release.
  * Merge 3.4.3-2 upload from unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Mar 2021 21:17:18 +0300

sphinx (3.5.2-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Mar 2021 20:10:53 +0300

sphinx (3.5.1-2) experimental; urgency=medium

  * Move the minified stemmer JS files to the correct location.
  * Document the license of stemmer JS files in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 23 Feb 2021 20:08:47 +0300

sphinx (3.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Override Lintian source-is-missing warnings about stemmer JS files.
  * Add debian/upstream/metadata file.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Feb 2021 20:11:51 +0300
