=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/Sphinx/Sphinx-([\d.]+)\.tar\.gz
