## sphinx 4.2.0

=== debian/changelog ===
sphinx (4.2.0-5) unstable; urgency=medium

  * Remove Built-Using field from sphinx-doc. We do not incorporate any parts
    of other source packages during sphinx-doc build.
  * Run wrap-and-sort.
  * Add a patch to make util.typing.restify sanitize unreproducible output
    (closes: #996948). Thanks Chris Lamb!
  * Update debian/source/lintian-overrides for Lintian 2.109.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 14:21:42 +0300

sphinx (4.2.0-4) unstable; urgency=medium

  * Team upload.
  * Add new breaks on sphinx-tabs << 3.2.0

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 10 Oct 2021 13:20:27 +0200

sphinx (4.2.0-3) unstable; urgency=medium

  * Team upload.
  * Add new breaks on nbsphinx << 0.8.7
  * d/control: make use of ${perl:Depends} in sphinx-common and
    ${sphinxdoc:Built-Using} in sphinx-doc
  * Add salsa-ci file (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Oct 2021 09:21:02 +0200

sphinx (4.2.0-2) unstable; urgency=medium

  * Upload to unstable (closes: #994114).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Sep 2021 21:33:30 +0300

sphinx (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/remove_contrib_references.diff.
  * Update numbers in debian/jstest/run-tests for the new release.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Sep 2021 15:43:21 +0300

sphinx (4.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/skip_tests_network.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Jul 2021 20:24:27 +0300

sphinx (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * debian/jstest/run-tests: Update number of highlights for “examples”.
  * Break python3-sphinxcontrib.serializinghtml < 1.1.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Jul 2021 13:59:17 +0300

sphinx (4.0.3-1) experimental; urgency=medium

  * New upstream release.
  * dh_sphinxdoc: Use the last definition of DOCUMENTATION_OPTIONS, if
    there are several of them.
  * Refresh move_sphinxcontrib_to_extras_require.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jul 2021 13:35:22 +0300

sphinx (4.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh move_sphinxcontrib_to_extras_require.diff.
  * Revert the old build path in debian/sphinx-common.manpages.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 May 2021 20:15:43 +0300

sphinx (4.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Bump required python3-docutils version to 0.14.
  * Add tex-gyre to Build-Depends, Suggests and autopkgtest dependencies.
  * Update debian/sphinx-common.manpages for the new build path.
  * Update numbers in debian/jstest/run-tests for the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 May 2021 21:35:39 +0300
