=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      python3-all (>= 3.3.3-1~),
                      python3-babel (>= 1.3),
                      python3-doc <!nodoc>,
-                     python3-docutils (>= 0.12),
+                     python3-docutils (>= 0.14),
                      python3-html5lib,
                      python3-imagesize,
                      python3-jinja2 (>= 2.3),
@@ -32,6 +32,7 @@
                      python3-setuptools,
                      python3-snowballstemmer (>= 1.1),
                      python3-sphinxcontrib.websupport <!nodoc>,
+                     tex-gyre,
                      texinfo,
                      texlive-fonts-recommended,
                      texlive-latex-extra,
@@ -39,7 +40,7 @@
                      texlive-luatex,
                      texlive-xetex
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
 
@@ -58,13 +59,17 @@
           python3-lib2to3,
           python3-sphinx-rtd-theme,
           sphinx-doc,
+          tex-gyre,
           texlive-fonts-recommended,
           texlive-latex-extra,
           texlive-latex-recommended,
           texlive-plain-generic
 Provides: sphinx (= ${binary:Version})
 Breaks: python3-breathe (<< 4.15),
+        python3-nbsphinx (<< 0.8.7),
         python3-sphinx-celery (<< 2.0.0),
+        python3-sphinx-tabs (<< 3.2.0),
+        python3-sphinxcontrib.serializinghtml (<< 1.1.5),
         python3-sphinxcontrib.websupport (<< 1.1.2)
 Conflicts: python-sphinx
 Description: documentation generator for Python projects
@@ -87,7 +92,9 @@
 Package: sphinx-common
 Architecture: all
 Multi-Arch: foreign
-Depends: libjs-sphinxdoc (= ${source:Version}), ${misc:Depends}
+Depends: libjs-sphinxdoc (= ${source:Version}),
+         ${misc:Depends},
+         ${perl:Depends}
 Recommends: python3-sphinx
 Conflicts: python-sphinx (<< 1.1)
 Replaces: python-sphinx (<< 1.1)
