## sphinx 4.3.1

=== doc/Makefile ===
# Makefile for Sphinx documentation
#
PYTHON ?= python3

# You can set these variables from the command line.
SPHINXOPTS   =
SPHINXBUILD  = $(PYTHON) ../sphinx/cmd/build.py
SOURCEDIR    = .
BUILDDIR     = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
