=== debian/changelog ===
sphinx (4.3.1-2) unstable; urgency=medium

  * dh_sphinxdoc:
    - Stop taking Python 2 version of alabaster into account.
    - Generate dependency on libjs-sphinxdoc ≥ 4.3 for searchtools.js.
    - Loosen regex to detect searchindex.js loading (closes: #1001521).
  * Add a patch to make searchtools.js support pre-4.3 search indexes
    (closes: #1001509).
  * Add Sphinx.egg-info/requires.txt and .mo files to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Dec 2021 21:44:32 +0300

sphinx (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop reproducible_restify.diff, applied in the new release.
  * Refresh debian/patches/skip_tests_jsmath.diff.
  * Update numbers in debian/jstest/run-tests.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Nov 2021 19:22:23 +0300
