## sphinx 4.3.2

=== debian/changelog ===
sphinx (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 19 Dec 2021 15:55:13 +0300
