=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 		.$(py3_libdir)/sphinx/ext/autosummary/templates
 	mkdir -p $(debroot)/usr/share/sphinx/search/
 	cd $(debroot) && mv -t usr/share/sphinx/search/ \
+		.$(py3_libdir)/sphinx/search/minified-js \
 		.$(py3_libdir)/sphinx/search/non-minified-js
 	set -e -x; \
 	cd $(debroot) && \
