=== debian/tests/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
          python3-sphinx,
          python3-sphinxcontrib.websupport,
          python3-sqlalchemy (>= 0.9),
-         python3-stemmer,
          python3-whoosh,
          python3-xapian,
+         tex-gyre,
          texinfo,
          texlive-fonts-recommended,
          texlive-latex-extra,
