## sphinx 4.5.0

=== debian/changelog ===
sphinx (4.5.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Backport upstream patch to stop using @definfoenclose texinfo command
    (closes: #996151).
  * Update jstest to use WebKit2 4.1.

  [ Simon Chopin ]
  * Use full JSON unescaping in file names

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 Jun 2022 19:37:25 +0300

sphinx (4.5.0-3) unstable; urgency=medium

  * Hotfix: move python3-importlib-metadata from Suggests to Depends.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Apr 2022 19:31:16 +0300

sphinx (4.5.0-2) unstable; urgency=medium

  * Depend on python3-importlib-metadata, needed because we still support
    Python 3.9 (closes: #1009382, #1009434, #1009445).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Apr 2022 14:21:33 +0300

sphinx (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * dh_sphinxdoc: Unescape unicode in file names (closes: #1008504).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Apr 2022 16:32:51 +0300

sphinx (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove debian/py3dist-overrides. Sphinx no longer uses pkg_resources.
  * Amend intersphinx_local.diff to remove cross-references to ReadTheDocs.
  * Refresh other patches.
  * Update numbers in debian/jstest/run-tests.
  * Add python3-setuptools to tests dependencies.
  * Bump upstream copyright years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Jan 2022 14:17:46 +0300
