=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                      imagemagick-6.q16,
                      libjs-jquery (>= 1.4),
                      libjs-underscore,
+                     libjson-perl <!nodoc>,
                      librsvg2-bin,
                      perl,
                      python-requests-doc <!nodoc>,
@@ -47,6 +48,7 @@
 Package: python3-sphinx
 Architecture: all
 Depends: python3-distutils,
+         python3-importlib-metadata (>= 4.4),
          sphinx-common (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
@@ -93,6 +95,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libjs-sphinxdoc (= ${source:Version}),
+         libjson-perl,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: python3-sphinx
