=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
          python3-all,
          python3-html5lib,
          python3-pytest,
+         python3-setuptools,
          python3-sphinx,
          python3-sphinxcontrib.websupport,
          python3-sqlalchemy (>= 0.9),
@@ -20,5 +21,5 @@
          texlive-xetex
 
 Tests: sphinx-doc
-Depends: gir1.2-webkit2-4.0 (>= 2.10), python3-gi, sphinx-doc, xauth, xvfb
+Depends: gir1.2-webkit2-4.1, python3-gi, sphinx-doc, xauth, xvfb
 Restrictions: allow-stderr
